body {
	font-size: 12px !important;
}


@media screen and (max-width: 1100px) {
	header {
		display: none;
	}

	#block-menu-mobile {
		display: block !important;
		background-color: #fff;
		z-index: 20000000;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#menu-responsive {
		width: 50px;
		height: 50px;
		background-color: #003b5a;
		color: #fff;
		border-radius: 30px;
		font-size: 11px;
		cursor: pointer;
	}

	.item-menu {
		width: 28px;
		margin-top: 3px;
		height: 3px;
		background-color: #fff;
	}

	#block-recherche {
		display: block !important;
		background-color: #003b5a;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.hr-style {
		display: block !important;
		position: absolute;
		background: url('images/brush-bottom-blue-pattern.png') repeat-x;
		height: 16px;
		margin: 0;
		border: 0;
		width: 100%;
		top: 83px;
	}

	#recherche-mobile {
		width: 20%;
		height: 35px;
		border: none;
		border-radius: 7px;
		padding-left: 10px;
		margin-left: 78%;
	}

	#block-items-menu-responsive {
		position: absolute;
		width: 100%;
		background-color: #e1b030;
		padding-top: 15px;
		padding-bottom: 5px;
		z-index: 99999999;
	}

	.li-menu-responsive li {
		display: block !important;
		border-bottom: 1px solid #fff;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.li-menu-responsive li:last-child {
		border-bottom: 0px solid !important;
		padding-top: 5px;
		padding-bottom: 0 !important;
	}

	#screen {
		margin-top: 7px;
	}

	#block-langue-responsive {
		position: absolute;
		width: 100%;
		background-color: #838999;
		padding-top: 15px;
		padding-bottom: 5px;
		z-index: 99999999;
	}

	#li-langue-responsive li {
		text-align: center;
		display: block !important;
		border-bottom: 1px solid #fff;
		padding-top: 5px;
		padding-bottom: 5px;
		color: #fff;
	}

	#li-langue-responsive li a:active {
		color: #000;
		font-weight: bold;
	}

	#li-langue-responsive li a:hover {
		color: #000;
		font-weight: bold;
	}

	#li-langue-responsive li a:focus {
		color: #000;
		font-weight: bold;
	}

	#li-langue-responsive li a{		
		color: #fff;
		text-decoration: none;
	}

	#li-langue-responsive li:last-child {
		border-bottom: 0px solid !important;
		padding-top: 5px;
		padding-bottom: 0 !important;
	}

	#btn-lang {
		cursor: pointer;
	}

	.field-items .field-item img {
		width: 100% !important;
		height: auto !important;
	}

	#hr-footer-mobile {
		display: block !important;
		position: absolute;
		background: url('images/brush-bottom-blue-pattern.png') repeat-x;
		height: 16px;
		margin: 0;
		border: 0;
		width: 100%;
		top: -30px;
	}

	.formulaire-contact .form-item ,.formulaire-newsletter .form-item {
		width: 38%;
		margin-left: 0 !important;
		margin-top: 4px;
	}

	.formulaire-contact .form-item input,.formulaire-newsletter .form-item input{
		float: none !important;
		padding-left: 10px;
	}

	.formulaire-contact .form-textarea,.formulaire-newsletter .form-textarea  {
		margin-left: 0px !important;
		margin-top: 15px !important;
	}

	.formulaire-contact .form-item label,.formulaire-newsletter .form-item label {
		width: 150px !important;
	}

	label {
		display: inline-block;
		max-width: 150px !important;
		margin-bottom: 5px;
		font-weight: bold;
	}
}

@media screen and (max-width: 991px) {
	#block-bvn {
		overflow-y: scroll !important;
		max-height: 178px !important;
		min-height: 178px !important;		
		border-radius: 
	}
}

@media screen and (max-width: 450px) {
	.img-header-mobile {
		width: 140% !important;
		max-width: 140% !important;
	}
}

@media screen and (max-width: 770px) {	
	#block-bvn {
		overflow-y: hidden !important;
		max-height: 1000px !important;
	}

	
	/*label {
		margin-left : -70% !important;
		width: 200% !important;
	}

	.formulaire-contact .form-item {
		padding-left: 22px !important;
		width: 55% !important;
	}
	.formulaire-contact .form-submit {
		margin-left: 0 !important;
		margin-top: 100px !important;
	}
	.formulaire-contact .form-textarea {
		width: 175% !important;
		margin-left : -75% !important;
		margin-top: 0px !important;
		margin-left: 5%;
		
	}
	.form-control {
		width: 175% !important;
		margin-left: 10% !important;
	}

	.email  {
		margin-left: 10% !important;
		width: 175% !important;
	}*/

	p iframe {
		width: 100% !important;
		height: auto !important;
	}

	#views-bootstrap-grid-1 {
		margin-top: -30px;
	}

	#grosse-img .field-item .img-responsive {
		width: 100% !important;
		height: auto !important;
	}

	.hrlignegrise {
		display: none !important;
	}

	.type-article {
		font-size: 10px !important;
	}

	.content-mobile {
		padding: 0 !important;
	}

	#block-tagcloud {
		margin-top: 30px;
	}

	#block-separateur {
		font-size: 20px !important;
	}

	.view-header h1 {
		font-size: 27px !important;
		font-weight: bold !important;
	}

	h3, .h3 {
		font-size: 19px !important;
	}

	h1, .h1 {
		font-size: 20px;
		font-weight: bold !important;
	}

	#gros-block-img {
		margin-top: 15px;
	}

	.main-container {
		margin-left: 15px !important;
		margin-right: 15px !important;
	}

	.m-t-15 {
		margin-top: 15px !important;
	}

	#footer-mobile {
		display: block !important;
	}

	.footer {
		display: none !important;
	}

	#recherche-mobile {
		width: 80% !important;
		height: 35px;
		border: none;
		border-radius: 7px;
		padding-left: 10px;
		margin-left: 10%;
	}

	.ul-container {

	}

	#screen {
	width: 100%;
	height: 288px !important;
	position: relative;
	top: -7px;
	overflow: hidden;
	}

	.li-item {
		display: inline-block;
		font-size: 0.5rem;
		width:168px !important;
		height:288px !important;
		position: relative;
		white-space:normal;
	}

	.img-slider {
		width: 168px !important;
		height: 288px !important;
	}

	#next {
		top: 85px !important;
		right: 20px !important;
	}

	#prece {
		top: 85px !important;	
		left: 20px !important;	
	}

	.overlay {
		height: 286px !important;
	}

	p img {
		width: 100% !important;
		height: auto !important;
	}

	#title-bvn {
		font-size: 34px !important;
	}

	.title-footer {
		font-size: 20px;
	}

	.cacher {
		display: none !important;
	}


	.field-item .img-responsive {
		width: 100% !important;
		height: auto !important;
	}

	.field-items .field-item img {
		width: 100% !important;
		height: auto !important;
	}

	.formulaire-contact .form-item,.formulaire-newsletter .form-item {
		width: 38%;
		margin-left: 0 !important;
		margin-top: 4px;
	}

	.formulaire-contact .form-item input,.formulaire-newsletter .form-item input{
		float: none !important;
		padding-left: 10px;
	}

	.formulaire-contact .form-textarea,.formulaire-newsletter .form-textarea {
		margin-left: 0px !important;
		margin-top: 15px !important;
	}

	.formulaire-contact .form-item label,.formulaire-newsletter .form-item label {
		width: 150px !important;
	}

	label {
		display: inline-block;
		max-width: 150px !important;
		margin-bottom: 5px;
		font-weight: bold;
	}

}

.footer {
	display: block;
}

#block-menu-mobile {
	display: none;
}

#block-recherche {
	display: none;
}

.hr-style {
	display: none;
}

#block-items-menu-responsive {
	display: none;
}

/*

-moz-opacity: 0.50;
-khtml-opacity: 0.50;
opacity: 0.50;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);

*/

#grosse-img .field-item .img-responsive {
		width: 100% !important;
		height: auto !important;
}

.descriptif-img-slider {
	bottom: 0;
	position: absolute;
	width: 100%;

	color: #fff;
	text-align: center;
	font-size: 22px;
	padding:11px 10px;
}

.block-infos-paysage {

}

#screen a, #screen a:hover, #screen a:active, #screen a:visited, #screen a:focus {
color: #fff;
text-decoration: none;
outline: none;
}

.sous-block-home-petit div{
	padding-top: 2px;
    margin-left: 25px;
    min-height: 27px;
}

.sous-block-home-petit img{
                float: left;
}

.sous-block-home-petit{
	padding:5px 0 3px;
}



.desc2, .img2 {
	display: inline-block;
	padding-right: 2px;
}

.img2 {
	margin-left: 15px;
}

.parent-sous-block-home-petit {
	padding-right: 15px !important;
}

.desc2 {
	padding: 1px 1px 1px 1px;
}

#screen {
	width: 100%;
	height: 435px;
	position: relative;
	top: -7px;
	overflow: hidden;
}

.ul-container {
	height: 100%;
	font-size: 0;
	white-space:nowrap;
	position: absolute;
	padding-bottom: 0px !important;
}

.li-item, .link-slider {
	height: 100%; 
}

/*.ul-container, ... */
.li-item {
	display: inline-block;
	font-size: 0.5rem;
	width:268px;
	height:440px;
	position: relative;
	white-space:normal;
}

.title-slider {
	text-align: center;
}

.overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	/*-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
	-ms-filter: “alpha(opacity=60)”;*/
	display: none;
	pointer-events: none;
	position: absolute;
}

.liSlider {
	position: relative;
}

.field-item .even p {
	font-weight: bold;
}

.description-hover img {
	vertical-align: top !important;
}

.description-hover a {
	/*padding: 3px;*/
}
.description-hover {
	margin-top: 10px;
	display:none;
}

body div.node-home .fivestar-cansonfivestar div.fivestar-widget-static .star span.off {
background: url(home-star.png) no-repeat 0 0px;
}

body div.node-home .fivestar-cansonfivestar div.fivestar-widget-static .star span.on {
background: url(home-star.png) no-repeat 0 -28px;
}

body div.node-home .fivestar-cansonfivestar div.fivestar-widget-static .star {
background: url(home-star.png) no-repeat 0 0px;
}

.fivestar-cansonfivestar div.fivestar-widget-static .star {
	background: url(home-star.png) no-repeat 0 0px;!important;
	float: left;
}

.fivestar-cansonfivestar div.fivestar-widget-static .star  .off{
	display: none;
}

.block-infos2 div{
	line-height: 15px;
	font-size: 13px !important;
}


.sous-menu {
	width: 100%;
	height: 220px;
	background-color: #494955;
	margin-top: -10px;
}

.navbar .navbar-default {
	border: none !important;
	background: none !important;
}

.ul-hr {
	border-right: solid 1px #fff;
	height: 150px;
}

.ui-widget-content hoverscroll rtl horizontal {
	width: 100% !important;
}

img a {
	color: #fff !important;
}

.dropdown-main {
	width: 100% !important;
	border-radius: 0px !important;
	background-color: #4a7987 !important;
	font-size: 13px !important;
	color: #fff;
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 0px !important;
	padding-top: 5px !important;
}

ul, ol {
	margin-top: -5px !important;
}

body .dropdown-main2 {
	padding-bottom: 5px !important;
}

.dropdown-main2 {
	width: 100% !important;
	border-radius: 0px !important;
	background-color: #4a7987 !important;
	font-size: 13px !important;
	color: #fff;
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 5px !important;
	padding-top: 5px !important;
}

.inline {
	display: inline;
}

.vertical-top {
	vertical-align: top;
}

div.hoverscroll {
	top: -7px;
}

#next {
	position: absolute;
	top: 10%;
	right: 2.5%;
	z-index: 10000;
	pointer-events: none;
}



#prece {
	position: absolute;
	top: 10%;
	left: 2.5%;
	z-index: 10000;
	pointer-events: none;
}

.font-12 {
	font-size: 12px !important;
}

.m-l-5 {
	margin-left: 5px;
}

.vertial-align-top {
	vertical-align: top;
}



.bgc-descriptif-1 {
	background-color: #355761;
}

.bgc-descriptif-2 {
	background-color: #4a7987;
}

.bgc-descriptif-3 {
	background-color: #82a192;
}

.bgc-descriptif-4 {
	background-color: #99bdab;
}


.p-5 {
	padding: 11px 11px 11px 11px;
}

.m-t-10 {
	padding-top: 10px !important;
}

header #logo {
	z-index: 10;
}

.img-slider {
	width: 268px;
	height: 388px;
}

.node-home .node-article {
	position: relative;
}

.footer-fl {
	width: 100%;
}

.footer-fl-petit {
	width: 100%;
	/*height: 60px;*/
}

.nodeFooter {
	position: absolute;
	bottom: -3px;
	width:100%;
}

.slider {
	width: 100%;
	height: 440px;
	background-color: #fff;
	margin-top: -10px;
	/*overflow-x: scroll;
	white-space: nowrap*/
}

.font-15 {
	font-size: 15px;
}

.block {
	display: block;
}

#block-bvn {
	font-size: 13px;
	line-height: 15px;
	min-height: 221px;
	overflow-y: hidden;
}

#block-separateur {
	margin-top : 10px;
	margin-bottom : 10px;
	
	font-size: 35px;
	line-height: 35px;
	color: #373A4B;
}

.background-gray {
	background-color: #838797;
}

.background-orange {
	background-color: #e1b030;
}

.background-black {
	background-color: #003b5a;
}

.color-white {
	color: #fff !important;
}

.color-purple {
	color: #373a4b;
}

.bold {
	font-weight: bold;
}

.block {
	display: block;
}

.no-padding {
	padding: 0px 0px 0px 0px;
}

.no-margin {
	margin: 0px 0px 0px 0px;
}

.block-infos {
	padding: 10px 5px 10px 10px;
	font-size: 13px !important;
}

.block-infos2 {
	padding: 6px 6px 6px 6px;
}

.btn-play {
	position: absolute;
	top: 35%;
	left: 43%;
}

.btn-play2 {
	position: absolute;
	top: 26%;
	left: 36%;
}

#title-bvn {
	font-size: 54px;
}

#block-video {
	background-image: url(../img/video.jpg);
	background-repeat: no-repeat;
	background-size: cover;	
	height: 190px;
}

#block-manga {
	background-image: url(../img/manga.jpg);
	background-repeat: no-repeat;
	background-size: cover;	
	height: 167px;
}

#block-flowers {
	background-image: url(../img/bg-flowers.jpg);
	background-repeat: no-repeat;
	background-size: cover;	
	height: 330px;
}
#footer-flowers {
	padding: 15px 15px 15px 15px;	
}

.marge-top {
	margin-top: 20px;
}

.marge-top-petit {
	margin-top: 37px;
}

#title-flowers {
	font-size: 15px;
}

.f12 {
	font-size: 12px !important;
}

#title-decouvrir {
	font-size: 35px;
}

.color-gray {
	color: #3b3c43;
}

.color-gray:hover {
	color: #3b3c43;
	text-decoration: none;
}
.p19 {
	padding: 21px 14px 21px 14px;
}

.block-pub {
	height: 116px;
}

.input-page {
	display: inline-block;
	width: 30px;
	height: 30px;
	color: #353936;
	border-radius: 20px;
	padding-top: 4px;
}

.input-page:hover {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-color: #353936;
	color: #fff;
	border-radius: 20px;
	padding-top: 4px;
	text-decoration: none;
}

.p17 {
	padding: 17px 13px 17px 13px;
	font-size: 13px;
}

h1, h2, h3, h4 {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px;
}

.block-section {
	padding: 10px 20px 10px 20px;
}

.p18 {
	padding: 30px 0px 8px 0px !important;
}

.p25 {
	padding: 25px 10px 25px 0px !important;
}

.p11 {
	padding: 11px 11px 11px 11px !important;
}
.no-padding-left {
	padding-left: -10px !important;
}

.m-t10 {
	margin-top: 10px;
}

.dropdown-menu {
	width: 100% !important;
	border-radius: 0px !important;
	background-color: #838797 !important;
	font-size: 13px !important;
	color: #fff;
	padding-left: 10px !important;
	padding-right: 10px !important;
	position: relative !important;
}
.form-type-bef-checkbox input {
	width: 14px;
	height: 14px;
	vertical-align: top;
}

.check {
	width: 25px;
	height: 25px;
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	-o-appearance: checkbox;
	-ms-appearance: checkbox;
	-khtml-appearance: checkbox;
}

.label-check {
	vertical-align: bottom;
}

.hr-menu-deroulant {
	margin: 3px 0px 3px 0px !important;
	border-color: #747985;
}

#hr-menu {
	margin: 3px 0px 3px 0px !important;
	border-color: #838797;
}

.padding-top-12 {
	padding-top: 12px;
}

.font-14 {
	font-size: 14px! important;
}

.p-top-25 {
	padding-top: 15px !important;
}

.p-bottom-25 {
	padding-bottom: 25px !important;
}

.m-top-20 {
	margin-top: 15px !important;
}

.m-top-17 {
	margin-top: 17px !important;
}

.no-margin {
	margin: 0px 0px 0px 0px;
}

.decouvrir {
	margin-top: -18px;
}

.no-p-left {
	padding-left: 0px !important;
}

.formulaire-contact .form-item label,.formulaire-newsletter .form-item label{
	text-align: left;
	width:140px;
}
.formulaire-newsletter .form-type-select label{
	text-align: left;
	width:250px;
}

.formulaire-contact .form-item input,.formulaire-newsletter .form-item input {
	float: right;
	padding-left: 10px;
}

.formulaire-contact .form-item ,.formulaire-newsletter .form-item {
	width: 370px;
	margin-left: 25%;
	margin-top: 4px;
}

.formulaire-contact #webform-component-objet,.formulaire-newsletter #webform-component-objet {
	margin-top: 25px
}

.formulaire-contact .field-item p {
	font-weight: bold;
	padding-bottom: 58px;
}

.formulaire-contact .form-control, .email ,.formulaire-newsletter .form-control{
	width: 221px;
	height: 20px;
	background-color: #f3f3f3;
	border: none;
	border-radius: 20px;
}

.formulaire-contact .grippie,.formulaire-newsletter .grippie {
	display: none;
}

.formulaire-contact .form-textarea,.formulaire-newsletter .form-textarea  {
	height: 88px !important;
	width: 222px;
	margin-left: 40.5%;
	margin-top: -21px;
}

.formulaire-contact .form-textarea-wrapper,.formulaire-newsletter .form-textarea-wrapper  {
	text-align: center;
}

.formulaire-newsletter select  {
	width:100%;
}

.formulaire-contact .form-submit {
	width: 64px;
	height: 64px;
	background-color: #003b5a;
	border-radius: 40px;
	color: #fff;
	padding-left: 5px;
	text-align: center;
	margin-left: 40.5%;
	margin-top: 20px;
}

.formulaire-newsletter .form-submit {
	background-color: #003b5a;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	margin-left: 40.5%;
	margin-top: 20px;
}

.color-white>a {
	color:#fff;
	margin-right:5px;
}

.btn-plus-de-criteres {
	color: #000;
	font-size: 11px;
	cursor: pointer;
}

div.fivestar-widget .cancel, div.fivestar-widget .star {
	width: 17px !important;
}

.field-item .even img {
	width: 100% !important;
	height: auto !important;
}

.link-footer {
	color: #fff;
}

#ul-footer {
	border-bottom: solid 1px;
	padding-bottom: 10px;
}

#hr-footer-mobile {
	display: none;
}

#footer-mobile {
	display: none;
	margin-top: 30px;
}

.field-items .block a {
	color: #fff;
}

.article-liste-m a {
	color: #fff !important;
}

.article-liste-m a div{
	color: #000 !important;
}

.article-liste-m  h3{
	color: #000 !important;
	font-weight: bold;
}

.article-liste-m img {
	width:100%;
	height:auto;
}










